Subject: Re: EPOS Update- 27/01/2021
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Thu, 28 Jan 2021 00:35:15 -0700 (MST)

Hi Pravesh, 

Thank you for updating. 

If this happens going forward please do call me once. I know you are busy, but It would be good to know and make arrangments accordingly. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Sara Aknooni, SRAK" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Thursday, January 28, 2021 12:04:24 AM 
Subject: EPOS Update- 27/01/2021 

Hello Sara, 

I am writing this email to inform you that AJ didn't came to the office today. I will update you as soon as he comes in or he comes online. Also, I will try to manage the breach tickets in his queue. 

Best Regards, 
Pravesh Singh